param( [string] $server = "localhost",
			 [string] $to = "malina@gopas.cz",
			 [string] $from = "patrik_malina@idg.cz",
			 [string] $message = "Send-mail v praxi.",
			 [string] $subject = "Z PowerShellu" )
    
send-email -server $server -to $to -from $from -message $message -subject $subject
trap{
	write-host "Nastaly potize, skript byl ukoncen."
	break
}